[hidden] {
    display: none;
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 481px) {
    .ca_container {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .ca_container {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .ca_container {
        width: 100%;
        max-width:1170px !important;
    }
}

.ca_container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 8px;
    padding-right: 8px; 
}

.ca_row {
    margin-left: -8px;
    margin-right: -8px;
}

.ca_container:before,
.ca_container:after,
.ca_container-fluid:before,
.ca_container-fluid:after,
.ca_row:before,
.ca_row:after {
    display: table;
    content: " ";
}

.ca_container:after,
.ca_container-fluid:after,
.ca_row:after {
    clear: both;
}

.ca_xs-1, .ca_sm-1, .ca_md-1, .ca_lg-1, 
.ca_xs-2, .ca_sm-2, .ca_md-2, .ca_lg-2, 
.ca_xs-3, .ca_sm-3, .ca_md-3, .ca_lg-3, 
.ca_xs-4, .ca_sm-4, .ca_md-4, .ca_lg-4, 
.ca_xs-5, .ca_sm-5, .ca_md-5, .ca_lg-5, 
.ca_xs-6, .ca_sm-6, .ca_md-6, .ca_lg-6, 
.ca_xs-7, .ca_sm-7, .ca_md-7, .ca_lg-7, 
.ca_xs-8, .ca_sm-8, .ca_md-8, .ca_lg-8, 
.ca_xs-9, .ca_sm-9, .ca_md-9, .ca_lg-9, 
.ca_xs-10, .ca_sm-10, .ca_md-10, .ca_lg-10, 
.ca_xs-11, .ca_sm-11, .ca_md-11, .ca_lg-11, 
.ca_xs-12, .ca_sm-12, .ca_md-12, .ca_lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 8px;
    padding-right: 8px;
}

.ca_xs-1, .ca_xs-2, .ca_xs-3, .ca_xs-4, .ca_xs-5, .ca_xs-6, .ca_xs-7, .ca_xs-8, .ca_xs-9, .ca_xs-10, .ca_xs-11, .ca_xs-12 {
    float: left;
}
.ca_xs-12 {
    width: 100%;
}
.ca_xs-11 {
    width: 91.66666667%;
}
.ca_xs-10 {
    width: 83.33333333%;
}
.ca_xs-9 {
    width: 75%;
}
.ca_xs-8 {
    width: 66.66666667%;
}
.ca_xs-7 {
    width: 58.33333333%;
}
.ca_xs-6 {
    width: 50%;
}
.ca_xs-5 {
    width: 41.66666667%;
}
.ca_xs-4 {
    width: 33.33333333%;
}
.ca_xs-3 {
    width: 25%;
}
.ca_xs-2 {
    width: 16.66666667%;
}
.ca_xs-1 {
    width: 8.33333333%;
}
.ca_xs-pull-12 {
    right: 100%;
}
.ca_xs-pull-11 {
    right: 91.66666667%;
}
.ca_xs-pull-10 {
    right: 83.33333333%;
}
.ca_xs-pull-9 {
    right: 75%;
}
.ca_xs-pull-8 {
    right: 66.66666667%;
}
.ca_xs-pull-7 {
    right: 58.33333333%;
}
.ca_xs-pull-6 {
    right: 50%;
}
.ca_xs-pull-5 {
    right: 41.66666667%;
}
.ca_xs-pull-4 {
    right: 33.33333333%;
}
.ca_xs-pull-3 {
    right: 25%;
}
.ca_xs-pull-2 {
    right: 16.66666667%;
}
.ca_xs-pull-1 {
    right: 8.33333333%;
}
.ca_xs-pull-0 {
    right: auto;
}
.ca_xs-push-12 {
    left: 100%;
}
.ca_xs-push-11 {
    left: 91.66666667%;
}
.ca_xs-push-10 {
    left: 83.33333333%;
}
.ca_xs-push-9 {
    left: 75%;
}
.ca_xs-push-8 {
    left: 66.66666667%;
}
.ca_xs-push-7 {
    left: 58.33333333%;
}
.ca_xs-push-6 {
    left: 50%;
}
.ca_xs-push-5 {
    left: 41.66666667%;
}
.ca_xs-push-4 {
    left: 33.33333333%;
}
.ca_xs-push-3 {
    left: 25%;
}
.ca_xs-push-2 {
    left: 16.66666667%;
}
.ca_xs-push-1 {
    left: 8.33333333%;
}
.ca_xs-push-0 {
    left: auto;
}
.ca_xs-offset-12 {
    margin-left: 100%;
}
.ca_xs-offset-11 {
    margin-left: 91.66666667%;
}
.ca_xs-offset-10 {
    margin-left: 83.33333333%;
}
.ca_xs-offset-9 {
    margin-left: 75%;
}
.ca_xs-offset-8 {
    margin-left: 66.66666667%;
}
.ca_xs-offset-7 {
    margin-left: 58.33333333%;
}
.ca_xs-offset-6 {
    margin-left: 50%;
}
.ca_xs-offset-5 {
    margin-left: 41.66666667%;
}
.ca_xs-offset-4 {
    margin-left: 33.33333333%;
}
.ca_xs-offset-3 {
    margin-left: 25%;
}
.ca_xs-offset-2 {
    margin-left: 16.66666667%;
}
.ca_xs-offset-1 {
    margin-left: 8.33333333%;
}
.ca_xs-offset-0 {
    margin-left: 0%;
}

@media (min-width: 481px) {
    .ca_sm-1, .ca_sm-2, .ca_sm-3, .ca_sm-4, .ca_sm-5, .ca_sm-6, .ca_sm-7, .ca_sm-8, .ca_sm-9, .ca_sm-10, .ca_sm-11, .ca_sm-12 {float: left;}
    .ca_sm-12 {width: 100%;}
    .ca_sm-11 {width: 91.66666667%;}
    .ca_sm-10 {width: 83.33333333%;}
    .ca_sm-9 {
        width: 75%;
    }
    .ca_sm-8 {
        width: 66.66666667%;
    }
    .ca_sm-7 {
        width: 58.33333333%;
    }
    .ca_sm-6 {
        width: 50%;
    }
    .ca_sm-5 {
        width: 41.66666667%;
    }
    .ca_sm-4 {
        width: 33.33333333%;
    }
    .ca_sm-3 {
        width: 25%;
    }
    .ca_sm-2 {
        width: 16.66666667%;
    }
    .ca_sm-1 {
        width: 8.33333333%;
    }
    .ca_sm-pull-12 {
        right: 100%;
    }
    .ca_sm-pull-11 {
        right: 91.66666667%;
    }
    .ca_sm-pull-10 {
        right: 83.33333333%;
    }
    .ca_sm-pull-9 {
        right: 75%;
    }
    .ca_sm-pull-8 {
        right: 66.66666667%;
    }
    .ca_sm-pull-7 {
        right: 58.33333333%;
    }
    .ca_sm-pull-6 {
        right: 50%;
    }
    .ca_sm-pull-5 {
        right: 41.66666667%;
    }
    .ca_sm-pull-4 {
        right: 33.33333333%;
    }
    .ca_sm-pull-3 {
        right: 25%;
    }
    .ca_sm-pull-2 {
        right: 16.66666667%;
    }
    .ca_sm-pull-1 {
        right: 8.33333333%;
    }
    .ca_sm-pull-0 {
        right: auto;
    }
    .ca_sm-push-12 {
        left: 100%;
    }
    .ca_sm-push-11 {
        left: 91.66666667%;
    }
    .ca_sm-push-10 {
        left: 83.33333333%;
    }
    .ca_sm-push-9 {
        left: 75%;
    }
    .ca_sm-push-8 {
        left: 66.66666667%;
    }
    .ca_sm-push-7 {
        left: 58.33333333%;
    }
    .ca_sm-push-6 {
        left: 50%;
    }
    .ca_sm-push-5 {
        left: 41.66666667%;
    }
    .ca_sm-push-4 {
        left: 33.33333333%;
    }
    .ca_sm-push-3 {
        left: 25%;
    }
    .ca_sm-push-2 {
        left: 16.66666667%;
    }
    .ca_sm-push-1 {
        left: 8.33333333%;
    }
    .ca_sm-push-0 {
        left: auto;
    }
    .ca_sm-offset-12 {
        margin-left: 100%;
    }
    .ca_sm-offset-11 {
        margin-left: 91.66666667%;
    }
    .ca_sm-offset-10 {
        margin-left: 83.33333333%;
    }
    .ca_sm-offset-9 {
        margin-left: 75%;
    }
    .ca_sm-offset-8 {
        margin-left: 66.66666667%;
    }
    .ca_sm-offset-7 {
        margin-left: 58.33333333%;
    }
    .ca_sm-offset-6 {
        margin-left: 50%;
    }
    .ca_sm-offset-5 {
        margin-left: 41.66666667%;
    }
    .ca_sm-offset-4 {
        margin-left: 33.33333333%;
    }
    .ca_sm-offset-3 {
        margin-left: 25%;
    }
    .ca_sm-offset-2 {
        margin-left: 16.66666667%;
    }
    .ca_sm-offset-1 {
        margin-left: 8.33333333%;
    }
    .ca_sm-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 768px) {
    .ca_md-1, .ca_md-2, .ca_md-3, .ca_md-4, .ca_md-5, .ca_md-6, .ca_md-7, .ca_md-8, .ca_md-9, .ca_md-10, .ca_md-11, .ca_md-12 {
        float: left;
    }
    .ca_md-12 {
        width: 100%;
    }
    .ca_md-11 {
        width: 91.66666667%;
    }
    .ca_md-10 {
        width: 83.33333333%;
    }
    .ca_md-9 {
        width: 75%;
    }
    .ca_md-8 {
        width: 66.66666667%;
    }
    .ca_md-7 {
        width: 58.33333333%;
    }
    .ca_md-6 {
        width: 50%;
    }
    .ca_md-5 {
        width: 41.66666667%;
    }
    .ca_md-4 {
        width: 33.33333333%;
    }
    .ca_md-3 {
        width: 25%;
    }
    .ca_md-2 {
        width: 16.66666667%;
    }
    .ca_md-1 {
        width: 8.33333333%;
    }
    .ca_md-pull-12 {
        right: 100%;
    }
    .ca_md-pull-11 {
        right: 91.66666667%;
    }
    .ca_md-pull-10 {
        right: 83.33333333%;
    }
    .ca_md-pull-9 {
        right: 75%;
    }
    .ca_md-pull-8 {
        right: 66.66666667%;
    }
    .ca_md-pull-7 {
        right: 58.33333333%;
    }
    .ca_md-pull-6 {
        right: 50%;
    }
    .ca_md-pull-5 {
        right: 41.66666667%;
    }
    .ca_md-pull-4 {
        right: 33.33333333%;
    }
    .ca_md-pull-3 {
        right: 25%;
    }
    .ca_md-pull-2 {
        right: 16.66666667%;
    }
    .ca_md-pull-1 {
        right: 8.33333333%;
    }
    .ca_md-pull-0 {
        right: auto;
    }
    .ca_md-push-12 {
        left: 100%;
    }
    .ca_md-push-11 {
        left: 91.66666667%;
    }
    .ca_md-push-10 {
        left: 83.33333333%;
    }
    .ca_md-push-9 {
        left: 75%;
    }
    .ca_md-push-8 {
        left: 66.66666667%;
    }
    .ca_md-push-7 {
        left: 58.33333333%;
    }
    .ca_md-push-6 {
        left: 50%;
    }
    .ca_md-push-5 {
        left: 41.66666667%;
    }
    .ca_md-push-4 {
        left: 33.33333333%;
    }
    .ca_md-push-3 {
        left: 25%;
    }
    .ca_md-push-2 {
        left: 16.66666667%;
    }
    .ca_md-push-1 {
        left: 8.33333333%;
    }
    .ca_md-push-0 {
        left: auto;
    }
    .ca_md-offset-12 {
        margin-left: 100%;
    }
    .ca_md-offset-11 {
        margin-left: 91.66666667%;
    }
    .ca_md-offset-10 {
        margin-left: 83.33333333%;
    }
    .ca_md-offset-9 {
        margin-left: 75%;
    }
    .ca_md-offset-8 {
        margin-left: 66.66666667%;
    }
    .ca_md-offset-7 {
        margin-left: 58.33333333%;
    }
    .ca_md-offset-6 {
        margin-left: 50%;
    }
    .ca_md-offset-5 {
        margin-left: 41.66666667%;
    }
    .ca_md-offset-4 {
        margin-left: 33.33333333%;
    }
    .ca_md-offset-3 {
        margin-left: 25%;
    }
    .ca_md-offset-2 {
        margin-left: 16.66666667%;
    }
    .ca_md-offset-1 {
        margin-left: 8.33333333%;
    }
    .ca_md-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 992px) {
    .ca_lg-1, .ca_lg-2, .ca_lg-3, .ca_lg-4, .ca_lg-5, .ca_lg-6, .ca_lg-7, .ca_lg-8, .ca_lg-9, .ca_lg-10, .ca_lg-11, .ca_lg-12 {float: left;}
    .ca_lg-12 {
        width: 100%;
    }
    .ca_lg-11 {
        width: 91.66666667%;
    }
    .ca_lg-10 {
        width: 83.33333333%;
    }
    .ca_lg-9 {
        width: 75%;
    }
    .ca_lg-8 {
        width: 66.66666667%;
    }
    .ca_lg-7 {
        width: 58.33333333%;
    }
    .ca_lg-6 {
        width: 50%;
    }
    .ca_lg-5 {
        width: 41.66666667%;
    }
    .ca_lg-4 {
        width: 33.33333333%;
    }
    .ca_lg-3 {
        width: 25%;
    }
    .ca_lg-2 {
        width: 16.66666667%;
    }
    .ca_lg-1 {
        width: 8.33333333%;
    }
    .ca_lg-pull-12 {
        right: 100%;
    }
    .ca_lg-pull-11 {
        right: 91.66666667%;
    }
    .ca_lg-pull-10 {
        right: 83.33333333%;
    }
    .ca_lg-pull-9 {
        right: 75%;
    }
    .ca_lg-pull-8 {
        right: 66.66666667%;
    }
    .ca_lg-pull-7 {
        right: 58.33333333%;
    }
    .ca_lg-pull-6 {
        right: 50%;
    }
    .ca_lg-pull-5 {
        right: 41.66666667%;
    }
    .ca_lg-pull-4 {
        right: 33.33333333%;
    }
    .ca_lg-pull-3 {
        right: 25%;
    }
    .ca_lg-pull-2 {
        right: 16.66666667%;
    }
    .ca_lg-pull-1 {
        right: 8.33333333%;
    }
    .ca_lg-pull-0 {
        right: auto;
    }
    .ca_lg-push-12 {
        left: 100%;
    }
    .ca_lg-push-11 {
        left: 91.66666667%;
    }
    .ca_lg-push-10 {
        left: 83.33333333%;
    }
    .ca_lg-push-9 {
        left: 75%;
    }
    .ca_lg-push-8 {
        left: 66.66666667%;
    }
    .ca_lg-push-7 {
        left: 58.33333333%;
    }
    .ca_lg-push-6 {
        left: 50%;
    }
    .ca_lg-push-5 {
        left: 41.66666667%;
    }
    .ca_lg-push-4 {
        left: 33.33333333%;
    }
    .ca_lg-push-3 {
        left: 25%;
    }
    .ca_lg-push-2 {
        left: 16.66666667%;
    }
    .ca_lg-push-1 {
        left: 8.33333333%;
    }
    .ca_lg-push-0 {
        left: auto;
    }
    .ca_lg-offset-12 {
        margin-left: 100%;
    }
    .ca_lg-offset-11 {
        margin-left: 91.66666667%;
    }
    .ca_lg-offset-10 {
        margin-left: 83.33333333%;
    }
    .ca_lg-offset-9 {
        margin-left: 75%;
    }
    .ca_lg-offset-8 {
        margin-left: 66.66666667%;
    }
    .ca_lg-offset-7 {
        margin-left: 58.33333333%;
    }
    .ca_lg-offset-6 {
        margin-left: 50%;
    }
    .ca_lg-offset-5 {
        margin-left: 41.66666667%;
    }
    .ca_lg-offset-4 {
        margin-left: 33.33333333%;
    }
    .ca_lg-offset-3 {
        margin-left: 25%;
    }
    .ca_lg-offset-2 {
        margin-left: 16.66666667%;
    }
    .ca_lg-offset-1 {
        margin-left: 8.33333333%;
    }
    .ca_lg-offset-0 {
        margin-left: 0%;
    }
}

.ca_input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.ca_input-group[class*="fa-"] {
    float: none;
    padding-right: 0;
    padding-left: 0;
}

.ca_input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.input-group-addon {
    font-size:12px !important;
    margin: 5px 0 10px !important;
    padding:8px !important;
    border:1px solid #CCCCCC;
    border-radius:0px !important;
    color:#333333 !important;
    background-color:#f5f5f5 !important;	
    line-height:18px !important;
}

.input-group .form-control:focus {
    z-index: 3;
}
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.input-group-addon,
.input-group-btn,
.input-group .form-control {
    display: table-cell;
}

.input-group-addon,
.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-addon.input-sm {
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 3px;
}
.input-group-addon.input-lg {
    padding: 10px 16px;
    font-size: 18px;
    border-radius: 6px;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group-addon:first-child {
    border-right: 0;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.input-group-addon:last-child {
    border-left: 0;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}

#ca_content .pull-right {
    float: right !important;
}

#ca_content .pull-left {
    float: left !important;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.text-nowrap{
    white-space:nowrap !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.hidden {
    display: none !important;
}

.ca_visible-xs,
.ca_visible-sm,
.ca_visible-md,
.ca_visible-lg {
    display: none !important;
}

.ca_visible-xs-block,
.ca_visible-xs-inline,
.ca_visible-xs-inline-block,
.ca_visible-sm-block,
.ca_visible-sm-inline,
.ca_visible-sm-inline-block,
.ca_visible-md-block,
.ca_visible-md-inline,
.ca_visible-md-inline-block,
.ca_visible-lg-block,
.ca_visible-lg-inline,
.ca_visible-lg-inline-block {
    display: none !important;
}

@media (max-width: 480px) {
    .ca_visible-xs {
        display: block !important;
    }

    .ca_hidden-xs {
        display: none !important;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .ca_visible-sm {
        display: block !important;
    }

    .ca_hidden-sm {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .ca_visible-md {
        display: block !important;
    }

    .ca_hidden-md {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .ca_visible-lg {
        display: block !important;
    }

    .ca_hidden-lg {
        display: none !important;
    }
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('//cdn.communicationads.net/fonts/glyphicons-halflings-regular.eot');
    src: url('//cdn.communicationads.net/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
        url('//cdn.communicationads.net/fonts/glyphicons-halflings-regular.woff2') format('woff2'), 
        url('//cdn.communicationads.net/fonts/glyphicons-halflings-regular.woff') format('woff'), 
        url('//cdn.communicationads.net/fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
        url('//cdn.communicationads.net/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-star:before {
    content: "\e006";
}

.glyphicon-star-empty:before {
    content: "\e007";
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.fade.in {
    opacity: 1;
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
tr.collapse.in {
    display: table-row;
}
tbody.collapse.in {
    display: table-row-group;
}
.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition: none !important;
    transition: none !important;
    -o-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
}

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 400px;
    padding: 1px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 14px;
    background-color: #ffffff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.popover.top {
    margin-top: -10px;
}

.popover.right {
    margin-left: 10px;
}

.popover.bottom {
    margin-top: 10px;
}

.popover.left {
    margin-left: -10px;
}

.popover-title {
    margin: 0;
    padding: 8px 14px;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}

.popover-content {
    padding: 9px 14px;
}

.popover > .arrow,
.popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover > .arrow {
    border-width: 11px;
}

.popover > .arrow:after {
    border-width: 10px;
    content: "";
}

.popover.top > .arrow {
    left: 50%;
    margin-left: -11px;
    border-bottom-width: 0;
    border-top-color: #999999;
    border-top-color: rgba(0, 0, 0, 0.25);
    bottom: -11px;
}

.popover.top > .arrow:after {
    content: " ";
    bottom: 1px;
    margin-left: -10px;
    border-bottom-width: 0;
    border-top-color: #ffffff;
}

.popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-left-width: 0;
    border-right-color: #999999;
    border-right-color: rgba(0, 0, 0, 0.25);
}

.popover.right > .arrow:after {
    content: " ";
    left: 1px;
    bottom: -10px;
    border-left-width: 0;
    border-right-color: #ffffff;
}

.popover.bottom > .arrow {
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999999;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    top: -11px;
}

.popover.bottom > .arrow:after {
    content: " ";
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #ffffff;
}

.popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999999;
    border-left-color: rgba(0, 0, 0, 0.25);
}

.popover.left > .arrow:after {
    content: " ";
    right: 1px;
    border-right-width: 0;
    border-left-color: #ffffff;
    bottom: -10px;
}

.clearfix{
    clear: both;
}

table {
    background-color: transparent;
}
caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777;
    text-align: left;
}
th {
    text-align: left;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table > thead > tr > th {
    vertical-align: bottom;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.table > tbody + tbody {
    border-top: 2px solid #ddd;
}
.table .table {
    background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
    padding: 5px;
}
.table-bordered {
    border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
    border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
    background-color: #f5f5f5;
}
table col[class*="col-"] {
    position: static;
    display: table-column;
    float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
    position: static;
    display: table-cell;
    float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
    background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
    background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
    background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
    background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
    background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
    background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
    background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
    background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
    background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
    background-color: #ebcccc;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
@media screen and (max-width: 767px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
    }
    .table-responsive > .table {
        margin-bottom: 0;
    }
    .table-responsive > .table > thead > tr > th,
    .table-responsive > .table > tbody > tr > th,
    .table-responsive > .table > tfoot > tr > th,
    .table-responsive > .table > thead > tr > td,
    .table-responsive > .table > tbody > tr > td,
    .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap;
    }
    .table-responsive > .table-bordered {
        border: 0;
    }
    .table-responsive > .table-bordered > thead > tr > th:first-child,
    .table-responsive > .table-bordered > tbody > tr > th:first-child,
    .table-responsive > .table-bordered > tfoot > tr > th:first-child,
    .table-responsive > .table-bordered > thead > tr > td:first-child,
    .table-responsive > .table-bordered > tbody > tr > td:first-child,
    .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0;
    }
    .table-responsive > .table-bordered > thead > tr > th:last-child,
    .table-responsive > .table-bordered > tbody > tr > th:last-child,
    .table-responsive > .table-bordered > tfoot > tr > th:last-child,
    .table-responsive > .table-bordered > thead > tr > td:last-child,
    .table-responsive > .table-bordered > tbody > tr > td:last-child,
    .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0;
    }
    .table-responsive > .table-bordered > tbody > tr:last-child > th,
    .table-responsive > .table-bordered > tfoot > tr:last-child > th,
    .table-responsive > .table-bordered > tbody > tr:last-child > td,
    .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0;
    }
}

#ca_content .tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    opacity: 0;
    filter: alpha(opacity=0);
}
#ca_content .tooltip.in {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
#ca_content .tooltip.top {
    margin-top: -3px;
    padding: 5px 0;
}
#ca_content .tooltip.right {
    margin-left: 3px;
    padding: 0 5px;
}
#ca_content .tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0;
}
#ca_content .tooltip.left {
    margin-left: -3px;
    padding: 0 5px;
}
#ca_content .tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #ffffff;
    text-align: center;
    background-color: #000000;
    border-radius: 4px;
}
#ca_content .tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
#ca_content .tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
#ca_content .tooltip.top-left .tooltip-arrow {
    bottom: 0;
    right: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
#ca_content .tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
#ca_content .tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000000;
}
#ca_content .tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000000;
}
#ca_content .tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}
#ca_content .tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}
#ca_content .tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}